/*banner部分*/

a {
  text-decoration: none!important;
}

.banner {
  background: url('http://mlook.ilovelook.cn/wlook/images/store/background.png') center center no-repeat;
  margin-top: -80px;
  background-size: cover;
  box-sizing: border-box;
  padding-top: 300px;
  padding-bottom: 130px;
  text-align: center;
  height: 700px;
}

.banner .beta h2 {
  display: inline-block;
  font-size: 48px;
  font-weight: 600;
  padding: 0;
  margin: 0;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  color: #fff;
}

.banner .beta h2 span {
  font-weight: normal;
}

.banner .beta img {
  vertical-align: top;
  width: 55px;
}

.banner .btn-group a {
  display: inline-block;
  width: 130px;
  height: 34px;
  color: #fff;
  font-size: 16px;
  border: none;
  border-radius: 17px;
  line-height: 34px;
  font-weight: 100;
}

.banner .btn-group {
  margin-top: 50px;
}

.banner .btn-group a:hover {
  cursor: pointer;
  text-decoration: none;
}

.banner .btn-group a.login {
  background: #ff2846;
  margin-right: 70px;
}

.banner .btn-group a.regist {
  background: #373e44;
}

@media screen and (max-width: 750px) {
  .banner {
    background: url('http://mlook.ilovelook.cn/wlook/images/store/background-mobile.png') center center no-repeat;
    background-size: cover;
    padding-left: 10px;
    padding-right: 10px;
    height: 350px;
    padding-top: 27%;
    margin-top: -.98rem;
  }
  .banner .beta {
    position: relative;
  }
  .banner .beta h2 {
    display: inline-block;
    font-size: .47rem;
    font-weight: 600;
    line-height: 1.0;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    color: #fff;
    margin: 70px 0 0 0;
    padding: 0;
    border: none;
  }
  .banner .beta h2 span {
    font-weight: normal;
  }
  .banner .beta img {
    display: block;
    position: absolute;
    top: .85rem;
    right: .2rem;
    width: .8rem;
  }
  .banner .btn-group {
    /* display: none; */
  }
  .banner .login {
    margin-right: 0px !important;
  }
}


/*图片简介部分*/

.store-brife {
  margin: 0 auto;
  max-width: 860px;
  padding: 30px 0 60px 0;
}

.store-brife-mobile {
  display: none;
}

.store-brife ul {
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}

.store-brife ul li {
  text-align: center;
  width: 200px;
}

.store-brife ul li img {
  width: 68px;
  height: 68px;
}

.store-brife ul li div {
  width: 100%;
  margin-top: 50px;
  text-align: center;
}

.store-brife ul li div h3 {
  font-size: 22px;
  font-family: PingFangSC;
  color: #373e44;
  font-weight: 300;
}

.store-brife ul li div p {
  width: 150px;
  display: inline-block;
  font-size: 14px;
  font-family: PingFangSC;
  color: #8c92a1;
  font-weight: 300;
}

@media screen and (max-width:750px) {
  .store-brife {
    display: none
  }
  .store-brife-mobile {
    display: block;
  }
  .store-brife-mobile ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-bottom: 1rem;
    margin-top: 1rem;
    padding: 0 .5rem;
  }
  .store-brife-mobile ul li {
    text-align: center;
    flex: 0 0 2.1rem;
  }
  .store-brife-mobile ul li img {
    width: .94rem;
    height: .94rem;
  }
  .store-brife-mobile ul li div {
    width: 100%;
    margin-top: 0;
  }
  .store-brife-mobile ul li div h3 {
    font-size: .26rem;
    font-family: PingFangSC;
    color: #373e44;
    font-weight: 300;
  }
  .store-brife-mobile ul li div p {
    font-size: .2rem;
    font-family: PingFangSC;
    color: #8e939f;
    font-weight: 300;
  }
}


/*gogobio*/

.store-gogoboi {
  background: url("http://mlook.ilovelook.cn/wlook/images/store/gogoboibg@3x.png") 0 0 no-repeat;
  background-size: cover;
  height: 680px;
}

.store-gogoboi-mobile {
  display: none;
}

.store-gogoboi .store-gogoboi-wrap {
  width: 1180px;
  margin: 0 auto;
  display: flex;
}

.store-gogoboi .img-iphone {
  width: 65%;
}

.store-gogoboi .img-iphone img {
  width: 700px;
}

.store-gogoboi div.store-gogoboi-text {
  margin-top: 160px;
}

.store-gogoboi div.store-gogoboi-text img {
  width: 165px;
  height: 165px;
  padding: 10px;
  background: #fff;
  border-radius: 10px;
}

.store-gogoboi div.store-gogoboi-text>p {
  width: 337px;
  height: 65px;
  border-radius: 32.8px;
  background-color: #ffd215;
  line-height: 65px;
  text-align: center;
  font-size: 36px;
}

.store-gogoboi div.store-gogoboi-text .store {
  margin: 50px 0;
}

.store-gogoboi div.store-gogoboi-text .store p {
  display: inline-block;
  font-size: 32px;
  margin-bottom: 0;
  color: #fff;
  font-weight: 300;
}

.store-gogoboi div.store-gogoboi-text .store span {
  font-size: 14px;
  color: #fff;
  border: 1px solid #fff;
  margin-left: 5px;
  font-weight: 300;
  padding: 2px 6px;
  position: relative;
  left: 0;
  top: -5px;
}

@media screen and (max-width:750px) {
  .store-gogoboi {
    display: none;
  }
  .store-gogoboi-mobile {
    background: url("http://mlook.ilovelook.cn/wlook/images/store/gogoboi-mobile.png") 0 0 no-repeat;
    background-size: cover;
    position: relative;
    display: block;
    text-align: center;
    padding-bottom: 40px;
  }
  .store-gogoboi-mobile .look-x {
    display: inline-block;
    width: 4.34rem;
    height: .78rem;
    font-size: .32rem;
    background-color: #ffd215;
    border-radius: 0 0 .78rem .78rem;
    line-height: .78rem;
  }
  .store-gogoboi-mobile .store {
    color: #fff;
    font-size: .38rem;
    margin-top: .3rem;
  }
  .store-gogoboi-mobile .online {
    display: inline-block;
    padding: 0 5px;
    color: #fff;
    border: .5px solid #fff;
    font-size: .2rem;
    font-weight: 100;
    line-height: .3rem;
    font-weight: normal;
  }
  .store-gogoboi-mobile .phone {
    width: 100%;
  }
  .store-gogoboi-mobile .erweima {
    width: 1.75rem;
    height: 1.75rem;
    background-color: #fff;
    padding: 5px;
    border-radius: 5px;
    vertical-align: top;
  }
}


/*顶级时尚博主*/

.store-kol {
  text-align: center;
  background: #f7f7f7;
}

.store-kol h3 {
  font-size: 38px;
  color: #373e44;
  font-weight: 300;
  padding: 60px 0;
  margin: 0;
}

.store-kol .store-kol-content ul {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 0 auto;
  max-width: 1300px;
  padding-bottom: 60px;
}

.store-kol .store-kol-content ul li {
  width: 28%;
  max-width: 306px;
  background: #fff;
  transition: .2s;
  position: relative;
  left: 0;
  top: 0;
}

.store-kol .store-kol-content ul li:hover {
  box-shadow: 0 10px 70px 0 rgba(36, 65, 101, 0.1);
  top: -8px;
}

.store-kol .store-kol-content ul li:hover {
  text-decoration: none;
}

.store-kol .store-kol-content ul li img.avert {
  margin-top: 47px;
  max-width: 150px;
  width: 50%;
}

.store-kol .store-kol-content ul li p {
  line-height: 100px;
  color: #373e44;
  font-size: 20px;
  font-weight: 300;
}

.store-kol .store-kol-content ul li img.erweima {
  max-width: 150px;
  width: 40%;
  margin-bottom: 47px;
}

@media screen and (max-width:750px) {
  .store-kol {
    text-align: center;
    width: 100%;
  }
  .store-kol h3 {
    font-size: .36rem;
    color: #373e44;
    font-weight: 300;
    padding: .8rem 0;
    margin: 0;
  }
  .store-kol .store-kol-content ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    max-width: 300px;
    margin: 0 auto;
    padding-bottom: 20px;
  }
  .store-kol .store-kol-content ul li {
    width: 5.5rem;
    max-height: 460px;
    background: #fff;
    box-shadow: 0 8px 60px 0 rgba(36, 65, 101, 0.1);
    margin-bottom: .6rem;
  }
  .store-kol .store-kol-content ul li img.avert {
    margin-top: 47px;
    width: 150px;
  }
  .store-kol .store-kol-content ul li p {
    line-height: 100px;
    color: #373e44;
    font-size: .32rem;
    font-weight: 300;
  }
}
